com.vmware.vsphere.client.PluginDownloadTask.label = Descargar complemento
com.vmware.vsphere.client.PluginDownloadTask.summary = Descarga del complemento registrado desde el servidor de complementos
com.vmware.vsphere.client.PluginDeploymentTask.label = Implementar complemento
com.vmware.vsphere.client.PluginDeploymentTask.summary = Implementación del complemento almacenado en una instancia de vSphere Client
com.vmware.vsphere.client.PluginUndeploymentTask.label = Anular implementación del complemento
com.vmware.vsphere.client.PluginUndeploymentTask.summary = Anulación de la implementación del complemento de una instancia de vSphere Client
com.vmware.vsphere.client.PluginEnableTask.label = Habilitar complemento
com.vmware.vsphere.client.PluginEnableTask.summary = Habilitar el complemento en la instancia de vSphere Client
com.vmware.vsphere.client.PluginDisableTask.label = Deshabilitar complemento
com.vmware.vsphere.client.PluginDisableTask.summary = Deshabilitar el complemento de la instancia de vSphere Client
com.vmware.vsphere.client.SolutionInstallTask.label = Instalar solución
com.vmware.vsphere.client.SolutionInstallTask.summary = Instalación de una solución de complemento en una instancia de vCenter Server
